Application: gvSIG desktop - gvSIG feature requests #848
Herramienta "Resumen de tabla" no aparece
07/09/2012 06:37 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

No me aparece la herramienta y es una de las basicas de manejo de tablas.

History

#1 - 09/25/2012 09:59 AM - Maria Maluenda
- Target version set to 2.0.0-rc1

Tested in the gvSIG build 2053. Summarize fields tool not appears.

#2 - 10/10/2012 11:08 AM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez
#3 - 10/16/2012 03:10 PM - Juan Lucas Dominguez

- Assignee deleted (Juan Lucas Dominguez)
- Target version deleted (2.0.0-rc1)

That was a plugin created for CyL gov. in gvSIG 1.X

Still no decision about what to do with it.

#4 - 10/30/2012 08:11 PM - Manuel Madrid
- Category set to Document table

- Priority changed from Normal to Low

#5 - 01/14/2014 02:21 PM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests
#6 - 10/23/2015 12:58 PM - Alvaro Anguix

- Status changed from New to Invalid
